Taliware Developer

Get a certificate of authenticity

Returns a printable certificate of authenticity for an asset owned by the authenticated organization, including shared ownership and the chain of ownership. Pass `format=html` to be redirected (303) to the printable page.

Full URL
gethttps://developer.taliware.com/api/v1/cl2c/nft/{id}/certificate
GET
/cl2c/nft/{id}/certificate
x-api-key<token>

In: header

Path Parameters

idstring

Query Parameters

format?string
Default"json"
Value in"json" | "html"

Response Body

curl -X GET "https://developer.taliware.com/api/v1/cl2c/nft/string/certificate?format=json"
{
  "verificationUrl": "https://developer.taliware.com/certificate/3q2-7Xk9mVYb0cRf4Lw8pZ1sTnHaUe6J",
  "printUrl": "string",
  "certificate": {}
}
Empty
Empty
Empty
Empty
Get a certificate of authenticity